/* Release notes for all apps tab name */
"App Updates" = "Atualizações de Aplicativos";

/* Release notes for all apps title */
"Latest app updates" = "Atualizações de aplicativos mais recentes";

/* Release notes window title */
"New in %@" = "Novo no %@";

/* Release notes app update title */
"New in %@ %@" = "Novo no %@ %@";
